<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.RongyunWhiteboardMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.RongyunWhiteboard">
        <id column="id" property="id" />
        <result column="rid" property="rid" />
        <result column="wb_room" property="wbRoom" />
        <result column="wbid" property="wbid" />
        <result column="name" property="name" />
        <result column="creator" property="creator" />
        <result column="pg_count" property="pgCount" />
        <result column="cur_pg" property="curPg" />
        <result column="create_dt" property="createDt" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, rid, wb_room, wbid, name, creator, pg_count, cur_pg, create_dt
    </sql>

</mapper>
